# Class Insets

java.lang.Object
org.jmol.awtjs.swing.Insets

public class Insets extends Object

## Constructor Summary

Constructors
Constructor
Description
`Insets(int top, int left, int bottom, int right)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Insets

public Insets(int top, int left, int bottom, int right)